/**********login***********/
.body_login {width: 100%;height: 100%;overflow: hidden; margin: 0;font-family: 'microsoft yahei';background-image: url(../Images/login_bg.jpg);}
.body_login input{margin:0;padding:0;}
.body_login .login {width: 640px;height: 400px;position: absolute;left: 50%;top: 50%;margin-left: -320px;margin-top: -150px;}
.body_login .logo {height: 110px;font-size: 45px;text-align: center;color: #fff;margin-right: 60px;}
.body_login .login_form {height: 80px; margin-left: auto;margin-right: auto;width: 600px;}.body_login .login_form .user {background-image: url(../images/login_name_bg.jpg);width: 540px;height: 80px;float: left;}
.body_login .login_form .text_value {float: left; margin-left: 17px;padding-left: 10px;padding-right: 10px;margin-top: 15px;width: 225px;height: 50px; line-height: 50px;font-size: 16px;color: #666;font-weight: bold;border: none;background-color: #f5f6f7;outline:0;}
.body_login .login_form .button { background: url(../images/login_button.jpg);width: 50px;background-repeat: no-repeat;background-position: left center;height: 54px;float: left;display: block;text-indent: -9999px;border: none;margin-top: 10px;position: relative;cursor: pointer;outline: 0;}
.layui-layout-admin {height: 100%;}
.layui-layout-width-80 {width: 80%;}
.layui-layout-admin .layui-body {top: 0;bottom: 0;left: 220px;overflow: inherit;}
.sc_login {background-color: #393d49;}
.sc_login_inner {height: 100%;margin-right: 50%;border-right: 160px solid #393d49;background-color: #eaedf2;}
.sc_login_content {width: 480px;position: absolute;top: 50%;left: 50%;margin: -150px 0 0 -240px;}
.sc_login_left,.sc_login_right {height: 300px;}
.sc_login_left {float: left;width: 80px;background-color: #393d49; border-radius: 15px 0 0 15px;}
.sc_login_right {float: right;width: 400px;background-color: #fff;border-radius: 0 15px 15px 0;}
.sc_login_content dl {position: relative;margin-left: -80px;}
.sc_login_content dt {padding: 30px 0 20px 110px;font-size: 26px;color: #009688;font-weight:bold;}
.sc_login_content dd {padding: 6px 0;overflow: hidden;}
.sc_login_content dd .icon {float: left;margin-right: 30px; width: 80px;text-align: center;}
.sc_login_content dd .icon i {font-size: 26px;color: #c2c2c0;line-height: 38px;}
.sc_login_content dd .layui-input-inline {float: left}
.sc_login_content dd .layui-input-inline .layui-input {width: 340px}
.sc_login_content dd p {padding-right: 30px;text-align: right;}
.menu-m-top{margin-top:0px !important;}
.span-weight{font-weight:bold;color:#888;}

.divbody {padding:3px 3px 0 3px;}
.input-position {position: absolute;right: 10px;top: -1px;}
.input-position-no{position: absolute;right: 10px;top: -1px;}
.p-left{margin-left:20px;}
.div-left{margin-top: 5px;margin-left: 40px;}
.div-relative{position:relative;}
.a-position{position: absolute;right: 0px;top: 1px;height:40px;width:40px;line-height:40px;}
.input-top-n{top:5px !important;}
.col-color-green{color:green;}
.col-color-red{color:red;}
.col-color-yellow{color:#FFB800;}
.col-input-width{width:50px !important;}
.col-input-width-85{width:85px !important;}
.col-input-width-100{width:100px !important;}
.col-input-width-120{width:120px !important;}
.col-input-width-250{width:250px !important;}
.col-input-width-400{width:400px !important;}
.col-input-width-500{width:500px !important;}
.col-input-width-600{width:600px !important;}
.col-display-none{display:none;}
.col-top{margin-bottom:0px !important;}
.col-ad-bottom{margin-bottom:3px !important;}
.col-bgcolor-white{background:#fff !important;}
.btn-display{display:none;}
.layui-fluid {}
.layui-fluid-select{margin-top:-2px;}
.right-sidebar-toggle {position: absolute;top: 0px;right: 0px;z-index: 11;width: 30px;height: 30px;background-color: rgba(30,159,15,0.6);cursor: pointer;text-align: center;color: #fff;border-bottom-left-radius: 50%;}
.right-sidebar-toggle i{line-height:30px;}
.layui-card-header-top{position:absolute;z-index:10;left:1px;right:30px;background:linear-gradient(to bottom,rgba(0,0,0,0.5),rgba(0,0,0,0.1));top:0px;}
.div-more{position:absolute;}
.tb-a{cursor:pointer;color:#01AAED}
.tb-a:hover{cursor:pointer;color:#01AAED;text-decoration:underline;}
.span-left-10{margin-left:10px;}
.span-left-100{margin-left:100px !important;}
.span-left-150{margin-left:150px;}
.span-top{margin-top:5px;}
.span-top-8{margin-top:8px;}
.span-top-3{margin-top:3px;}
.img-level{width: 20px;height: 25px;margin-top: 5px;}
.img-wh{height:32px;width:32px;}
.img-wh-18{height:18px;width:18px;}
.font-size-12{font-size:12px !important;}
.bq{height:38px;margin-bottom:5px;padding:5px;}
.img_div{position:relative;float:left;margin-left:3px;border:1px solid #D2D2D2;}
.p_delete {width: 11px;height: 11px;background: url(../images/del.png) no-repeat;position: absolute;right: 0;top: 0;cursor: pointer;}
.attach_div{position:relative;float:left;margin-left:3px;border:1px solid #D2D2D2;height:35px;line-height:35px;min-width:35px;text-align:center;}
.con-img-b{width: 50px; height: 50px; border-radius: 15px;}

.searchTrader table thead {display: none !important;}
.searchTrader ul {width: 100%;list-style: none;}
.searchTrader ul li {width:48%;float: left;margin-right: 15px;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;margin-top: -8px;}
.searchTrader .layui-table-header {border: 0px !important;}
.img-wh-80{height:35px;width:80px;}
.lay-bg-color{background:#f2f2f2;}
.bh-img{background:url(../Images/sbh.png) no-repeat;background-position-x:100%;}

/****************操作下拉**************/
.layui-nav-more {position: relative;box-sizing: border-box;padding: 0px;}
.layui-nav-child-more-div{padding-top:10px;position:absolute;z-index:100;right:0px;display:none;}
.layui-nav-child-more {min-width: 100%;line-height: 25px;padding: 8px 0;box-shadow: 0 2px 4px rgba(0,0,0,.12);border: 1px solid #d2d2d2;background-color: #fff;z-index: 100;border-radius: 2px;white-space: nowrap;}
.layui-nav-item-more {position: relative;display: inline-block;vertical-align: middle;line-height: 22px;}
.layui-nav-child-more dd {position: relative;padding: 0 5px;text-align: left;}
.arrow-outer {position: absolute;top: -18px;right:15px;width: 0px;height: 0px;display: block;border-bottom: 10px solid #AFAFAF;border-left: 10px solid transparent;border-right: 10px solid transparent; /*制作上三角*/}
.arrow-inner {width: 0px;height: 0px;display: block;border-bottom: 9px solid #FFFFFF;border-left: 9px solid transparent;border-right: 9px solid transparent;position: relative;left: -9px;top: 1px;}
.item-more{margin-right:0px !important;}
.more-display{display:inline-table !important;margin: 0 5px !important;}

.img-show{width:25px;height:24px;}
.grid-demo {background-color: #fcd0cc !important;color: #5063f8 !important;}
.grid-demo-white {padding: 9px;min-height:20px;line-height: 20px;text-align: left;background-color: #f2f2f2;color: #999;}
.layui-row-dis{display:-webkit-box !important;}
.att-img-height{height:60px;}

/***************国家区号****************/
.select-area-code{cursor: pointer;display: inline-block;height: 20px;line-height: 20px;padding:8px 6px;font-size: 16px;color: #314453;border: 1px solid #e6e6e6;border-radius: 2px;background:url(../images/line123.png);margin-left:5px;}
.select-area-code img{width:31px;height:19px;margin-right:5px;vertical-align:top;}
.select-area-code i{display: inline-block;width: 8px;height: 6px;vertical-align: middle;background: url(../images/icon_selectCodePointer.png) center no-repeat;margin-left:3px;margin-top:-2px;}
.select-area-code-no{cursor: pointer;display: inline-block;height: 20px;line-height: 20px;padding:8px 6px;font-size: 16px;color: #314453;border: 1px solid #e6e6e6;border-radius: 2px;background:url(../images/line123.png);margin-left:5px;}
.select-area-code-no img{width:31px;height:19px;margin-right:5px;vertical-align:top;}
.select-area-code-no i{display: inline-block;width: 8px;height: 6px;vertical-align: middle;background: url(../images/icon_selectCodePointer.png) center no-repeat;margin-left:3px;margin-top:-2px;}
/* 区号选择弹框 */
.area-code-bg{position: fixed;left: 0;top: 0;width: 100%;height: 100%;background: url(../images/pop_bg1.png) 0 0 repeat;z-index: 99;}
.area-code-bg .area-code-box{position: absolute;left:50%;top: 60%; width: 450px;height: 500px;background: #fff;border-radius: 5px;margin-left: -225px;margin-top: -325px;}
.area-code-bg .area-code-box .area-code-nav{float: left;width: 24px;height: 500px;text-align: center;border-right: 1px solid #eeeeee;}
.area-code-box .area-code-nav ul{ padding-top: 44px;}
.area-code-box .area-code-nav li{height: 16px;line-height: 16px;font-size: 12px;color: #666666;cursor: pointer;}
.area-code-box .area-code-nav li.on{background: #ffe795;}
.area-code-box .area-code-nav li:hover{background: #ffe795;}
.area-code-bg .area-code-content{width:450px;}
.area-code-content .area-code-titlt{height: 30px;line-height: 30px;}
.area-code-content .area-code-titlt .btn-close{float: right;margin-top: 8px;cursor: pointer;margin-right: 8px;width: 14px; height: 14px;background: url(../images/icon_closeBtn.png) center no-repeat;}
.area-code-content .area-code-body{height: 450px;overflow-y: scroll;}
.area-code-content .area-code-body dd{height: 30px;line-height: 30px;padding: 0 13px 0 15px;font-size: 12px;color: #333333;cursor: pointer;border-left:0px;margin-left:0px;}
.area-code-content .area-code-body dd:hover{background: #ffe795;}
.area-code-content .area-code-body .dd-bg{background: #ffe795;}
.area-code-content .area-code-body dd img{width: 31px;height: 19px;margin-right: 8px;}
.area-code-content .area-code-body dt{height: 30px;line-height: 30px;font-size: 12px;color: #999999;margin-left: 15px;border-bottom: 1px solid #eeeeee;padding:0px;}
.area-code-content .recommend-code dd{background: #f7f7fb;}
.area-code-content .recommend-code dd i{float: right;font-style: normal;color: #ff5400;}
.tool-select-div{min-height:35px;line-height:35px;padding:1px;}
.tool-select-div input{height:30px;}
.tool-select-div .btn_height{height:28px;line-height:28px;}
.set-field-padding{padding:10px;}
.edit-bg-css{background:#ff0000;color:#fff !important;}
.edit-bg-css-yellow{background:#ffe795;color:#393d49 !important;}
.json-edit{line-height:35px;text-align:center;}
.json-danger{background:#FF5722 !important;}
.json-select-css{width:300px;height:30px;}
.table-row-css{background-color:rgba(61,167,13,0.2);}
.bg-color-1{background: #9d8a0e;}
.bg-color-2{background:#ff8c00;}
/*********************关键词*********************/
.searchgjc ul {width: 100%;list-style: none;}
.searchgjc ul li {width: 21%;float: left;margin-right: 15px;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;margin-top: -8px;}
.searchgjc ul li span{margin-left:25px;}
.rdo-img{width:20px; margin-top:-3px;}

.layui-bg-color-8 { background-color: #5FB878 !important; }
.layui-bg-color-9 { background-color: #b3bcd0 !important; }
.layui-bg-color-10 { background-color: #3F51B5 !important; }
.layui-bg-color-11 { background-color: #FF9800 !important; }
.layui-bg-color-12 { background-color: #903a1f !important; }
.layui-badge-css{height:30px;line-height:30px;}
.bord-col-red{border-color: #FF5722!important;}